import React from 'react';
export default function SplitscreenLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M184.61-160v-640h244.62v640zm346.16 0v-640h244.62v640zm213.85-609.23H561.54v578.46h183.08z" })));
}
